status = {
    # Availability (A)
    'AD': {'condition': 'Availability', 'modifier': 'Available for daylight operation'},
    'AH': {'condition': 'Availability', 'modifier': 'Hours of service are now'},
    'AK': {'condition': 'Availability', 'modifier': 'Resumed normal operation'},
    'AL': {'condition': 'Availability', 'modifier': 'Operative (or reoperative) subject to previously published limitations/conditions'},
    'AM': {'condition': 'Availability', 'modifier': 'Military operations only'},
    'AN': {'condition': 'Availability', 'modifier': 'Available for night operation'},
    'AO': {'condition': 'Availability', 'modifier': 'Operational'},
    'AP': {'condition': 'Availability', 'modifier': 'Available, prior permission required'},
    'AR': {'condition': 'Availability', 'modifier': 'Available on request'},
    'AS': {'condition': 'Availability', 'modifier': 'Unserviceable'},
    'AU': {'condition': 'Availability', 'modifier': 'Not available'},
    'AW': {'condition': 'Availability', 'modifier': 'Completely withdrawn'},

    # Changes (C)
    'CA': {'condition': 'Changes', 'modifier': 'Activated'},
    'CC': {'condition': 'Changes', 'modifier': 'Completed'},
    'CD': {'condition': 'Changes', 'modifier': 'Deactivated'},
    'CE': {'condition': 'Changes', 'modifier': 'Erected'},
    'CF': {'condition': 'Changes', 'modifier': 'Operating frequency(ies) changed to'},
    'CG': {'condition': 'Changes', 'modifier': 'Downgraded to'},
    'CH': {'condition': 'Changes', 'modifier': 'Changed'},
    'CI': {'condition': 'Changes', 'modifier': 'Identification or radio call sign changed to'},
    'CL': {'condition': 'Changes', 'modifier': 'Realigned'},
    'CM': {'condition': 'Changes', 'modifier': 'Displaced'},
    'CN': {'condition': 'Changes', 'modifier': 'Cancelled'},
    'CR': {'condition': 'Changes', 'modifier': 'Temporarily replaced by'},
    'CS': {'condition': 'Changes', 'modifier': 'Installed'},
    'CT': {'condition': 'Changes', 'modifier': 'On test, do not use'},

    # Hazard Conditions (H)
    'HF': {'condition': 'Hazard Conditions', 'modifier': 'Totally free of snow and ice'},
    'HG': {'condition': 'Hazard Conditions', 'modifier': 'Grass cutting in progress'},
    'HL': {'condition': 'Hazard Conditions', 'modifier': 'Snow clearance completed'},
    'HM': {'condition': 'Hazard Conditions', 'modifier': 'Marked by'},
    'HR': {'condition': 'Hazard Conditions', 'modifier': 'Standing water'},
    'HV': {'condition': 'Hazard Conditions', 'modifier': 'Work completed'},
    'HW': {'condition': 'Hazard Conditions', 'modifier': 'Work in progress'},
    'HX': {'condition': 'Hazard Conditions', 'modifier': 'Concentration of birds'},

    # Limitations (L)
    'LB': {'condition': 'Limitations', 'modifier': 'Reserved for aircraft based therein'},
    'LC': {'condition': 'Limitations', 'modifier': 'Closed'},
    'LF': {'condition': 'Limitations', 'modifier': 'Interference from'},
    'LG': {'condition': 'Limitations', 'modifier': 'Operating without identification'},
    'LH': {'condition': 'Limitations', 'modifier': 'Unserviceable for aircraft heavier than'},
    'LI': {'condition': 'Limitations', 'modifier': 'Closed to IFR operations'},
    'LL': {'condition': 'Limitations', 'modifier': 'Usable for length of and width of'},
    'LN': {'condition': 'Limitations', 'modifier': 'Closed to all night operations'},
    'LP': {'condition': 'Limitations', 'modifier': 'Prohibited to'},
    'LR': {'condition': 'Limitations', 'modifier': 'Aircraft restricted to runways and taxiways'},
    'LS': {'condition': 'Limitations', 'modifier': 'Subject to interruption'},
    'LT': {'condition': 'Limitations', 'modifier': 'Limited to'},
    'LV': {'condition': 'Limitations', 'modifier': 'Closed to VFR operations'},
    'LW': {'condition': 'Limitations', 'modifier': 'Will take place'},
    'LX': {'condition': 'Limitations', 'modifier': 'Operating but caution advised due to'},

    # Other (XX)
    'XX': {'condition': 'Other', 'modifier': 'Plain language'}
}